package shoppackage;

import java.util.Scanner;

/*
IO Only und Darstellungslogik (Nur Anzeigen, bekommen, nichts verändern)
keine Business logik <----- Ein einziger Scanner für TUI
ruft Methoden aus Onlineshop auf oder auch CartPos und product <---Ungewiss
getName ect..


 */
public class ShopTUI {
static Scanner scanner = new Scanner(System.in);
    void main(){
        System.out.println("Hello Shop!");
    }



}
